Name:           gnome-video-effects
Version:        0.1.0
Release:        1%{?dist}
Summary:        Collection of GStreamer video effects

Group:          System Environment/Libraries
License:        GPLv2
URL:            http://live.gnome.org/GnomeVideoEffects
Source0:        http://ftp.gnome.org/pub/GNOME/sources/%{name}/0.1/%{name}-%{version}.tar.bz2
# https://bugzilla.gnome.org/show_bug.cgi?id=628502
Patch0:         gnome-video-effects-0.1.0-pkgconfigloc.patch
Buildarch:      noarch

BuildRequires:  intltool
# for the autoreconf for patch 1
BuildRequires:  autoconf automake glib2-devel

%description
A collection of GStreamer effects to be used in different GNOME Modules.

%prep
%setup -q
%patch0 -p1 -b .pkgconfigloc
autoreconf -f

%build
%configure
make %{?_smp_mflags}


%install
make install DESTDIR=$RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS  COPYING NEWS README
%{_datadir}/pkgconfig/gnome-video-effects.pc
%{_datadir}/gnome-video-effects


%changelog
* Wed Sep  1 2010 Yanko Kaneti <yaneti@declera.com> 0.1.0-1
- Packaged for review
